{% extends "enquetes/base.html" %}

{% block titulo_pagina %}Resultado parcial da Enquete #{{ pergunta.id }}{% endblock %}

{% block conteudo %}
    <h3>{{ pergunta.texto }}</h3>
    <u>Data de publicação</u>: {{ pergunta.data_pub }}<br/>
    <u>Votos registrados até o momento</u>:<br/>
    <ul>
    {% for alt in pergunta.alternativa_set.all %}
        <li>
            {{ alt.texto }} == {{ alt.quant_votos }}
            voto{{ alt.quant_votos | pluralize }}
        </li>
    {% endfor %}
    </ul>
{% endblock %}

{% block menu %}
    {{ block.super }}
    <a class="btn btn-outline-primary" role="button"
        href="{% url 'enquetes:detalhes' pergunta.id %}">Votar novamente</a>
{% endblock %}